BOUND(1)

NAME
numbound - Find boundary numbers in files or STDIN.

SYNOPSIS
numbound [-dhlV] <FILE>

| numbound [-dhlV] (Input on STDIN from pipeline.)

numbound [-dhlV] (Input on STDIN. Use Ctrl-D to stop.)

DESCRIPTION
numbound will find boundary numbers (minimum and maximum) in files or STDIN. By default it will find the upper bound in the set of numbers (the maximum number) in the files or on STDIN. You can use the -l option for finding the lower bound (minumum number).

OPTIONS
    -l  -- Return the lower bound number in the set  (the minimum number)

    -h  Help: You're looking at it.
    -V  Increase verbosity.
    -d  Debug mode.  For developers

BUGS
numbound currently will only gather the first number on each line instead of all the numbers on the lines.

SEE ALSO
numaverage(1), numinterval(1), numnormalize(1), numgrep(1), numprocess(1), numsum(1), numrandom(1), numrange(1), numround(1)

COPYRIGHT
numbound is part of the num-utils package, which is copyrighted by Suso Banderas and released under the GPL license. Please read the COPYING and LICENSE files that came with the num-utils package

  Developers can read the GOALS file and contact me about providing
submitions or help for the project.

MORE INFO
More info on numbound can be found at:

http://suso.suso.org/programs/num-utils/